Skip to content

Updating Ibexa DXP

To update to a newer version, select the version you are currently using:

If you have a v1.13 installation, or a v2.x installation lower than the latest v2.5, update to the v2.5 LTS.

Afterwards, it is strongly recommended to also update to the latest LTS, v3.3.

If you have a v2.5 installation, update to the v3.3 LTS.

If you already have a v3.3 installation, update to the latest v3.3 version.